

#erecht {
color: #151515;
}

#erecht ul {
  padding-left: 0;       /* we bouwen zelf de inspringing */
  margin: 0;
}

#erecht li {
  list-style: none;
  position: relative;
  padding-left: 22px;    /* ruimte voor het bullet */
  margin: 0 0 10px;
}

#erecht li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 0.55em;           /* uitlijning t.o.v. eerste tekstregel */
  width: 8px;
  height: 8px;
  background: #777678;   
}



/*
***********************************************
               Media Queries
***********************************************
*/

@media only screen and (min-width: 0px) and (max-width: 768px) {


}


@media only screen and (min-width: 0px) and (max-width: 899px) {



}


@media only screen and (min-width: 768px) and (max-width: 1200px) {



}



